.sf-menu{
	font-size:0;
	line-height:0;
	height:60px;
	padding:0;
	margin:0;
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:128px;
	left:0;
	display:none;
	margin:0;
	background:url(../images/sub-nav-tail.gif) repeat-x 0 0 #281f1c;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:19px 0 24px;
}
.sf-menu > li{
	float:left;
	position:relative;
	padding:0;
	background:url(../images/spacer.png);
	border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
}

.sf-menu > li > a {
	text-decoration:none;
	display:block;
	font-size:14px;
	line-height:20px;
	font-style:italic;
	color:#382c27;
	position:relative;
	padding:87px 14px 16px 14px;
	white-space:nowrap;
}
	.sf-menu > li.current > a, .sf-menu > li:hover > a, .sf-menu > li.sfHover > a {color:#fff;}
	.sf-menu > li.current, .sf-menu > li:hover, .sf-menu > li.sfHover {background: url(../images/nav-active.gif) repeat-x 0 0 #73bd2d;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:123px; left:0; z-index:999;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	font-size:14px;
	line-height:20px;
	color:#fff;
	font-style:normal;
	overflow:hidden;
	text-transform: capitalize;
	padding:0 0 0 13px;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{color:#957467;}
.sf-menu li li{
	float:none;
	position:relative;
	padding:0;
	margin:10px 0;
	display:block;
}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:124px;top:-29px;}

.sf-sub-indicator {
	position:absolute;
	display:block;
	width:7px;
	height:4px;
	background:url(../images/sub-indicator.gif) no-repeat 0 0;
	right:3px;
	bottom:20px;
}
	.sf-menu > li.current > a .sf-sub-indicator, .sf-menu > li:hover > a .sf-sub-indicator, .sf-menu > li.sfHover > a .sf-sub-indicator {background:url(../images/sub-indicator.gif) no-repeat 0 bottom;}
.sf-menu li li a .sf-sub-indicator {display:none;}
